<application>
<name>Caver</name>
<version>0.9.1</version>
<description>Free game which uses the tilt sensor<br />www.ageye.de</description>
<versionurl>http://www.ageye.de/apptodate/Caver.xml</versionurl>
<caburl>http://www.ageye.de/download/Caver.cab</caburl>
</application>